<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry kind="con" path="ch.epfl.lamp.sdt.launching.SCALA_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="lib/scalatest-0.9.4.jar"/>
	<classpathentry kind="lib" path="lib/testng-5.8-jdk15.jar"/>
	<classpathentry kind="lib" path="lib/easymock.jar"/>
	<classpathentry kind="lib" path="lib/easymockclassextension.jar"/>
	<classpathentry kind="lib" path="lib/hamcrest-all-1.2RC3.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
